Ubuntu Server Üzerine Plesk Panel Kururken Karşılaşılan Libssh.so Hatası

Merhaba

Ubuntu bazı sürümlerinde Libssh.so hatası veriyor . Hatadan kurtulmak çok kolay .

Sisteme root ile connect olduktan sonra

 

sudo apt-get install libssl0.9.8

Komutunu kullanmanız yeterlidir .